.espacios1
{
   padding-left: 20px; 
}

.img-biologia  
{ /* Imagen Computación */
  display: flex;
  position: relative;
  top: 10px; 
  padding: 5px;    

}   





.img-salir 
{ /* Imagen Salir Exit */
  /*padding-left: 280px;*/
  padding-left: 230px;
}                 

.titulo_salir  
{     
  padding-left: 230px; 
  font-size: 15px;  /* Tamaño de la Fuete 30 pixeles */ 
  color: black;
  /*font-family: "Verdana"; /* Estilo de Letra */             
} 

